<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>org.etsi.mts.tdl.extras</groupId>
		<artifactId>org.etsi.mts.tdl.extras.parent</artifactId>
		<version>1.0.0-SNAPSHOT</version>
		<relativePath>../../org.etsi.mts.tdl.extras.parent</relativePath>
	</parent>
	<artifactId>org.etsi.mts.tdl.extras.yang.tools.wrapper.mvn</artifactId>
	<packaging>eclipse-plugin</packaging>
	<build>
		<plugins>
			<plugin>
				<artifactId>maven-compiler-plugin</artifactId>
			</plugin>
			<plugin>
				<artifactId>maven-resources-plugin</artifactId>
				<version>3.3.1</version>
				<executions>
					<execution>
						<id>copy-resource-one</id>
						<phase>generate-sources</phase>
						<goals>
							<goal>copy-resources</goal>
						</goals>
						<configuration>
							<outputDirectory>${basedir}</outputDirectory>
							<resources>
								<resource>
									<directory>${basedir}/dependencies/target/classes</directory>
									<includes>
										<include>META-INF/MANIFEST.MF</include>
										<include>.classpath</include>
									</includes>
								</resource>
							</resources>
						</configuration>
					</execution>
				</executions>
			</plugin>
		</plugins>
	</build>
	<!-- 
	<dependencies>
		<dependency>
		    <groupId>org.opendaylight.yangtools</groupId>
		    <artifactId>yang-parser-api</artifactId>
		    <version>11.0.5</version>
		</dependency>		
	</dependencies>
	implementation 'org.opendaylight.yangtools:yang-parser-impl:13.0.1'
    implementation 'org.opendaylight.yangtools:rfc8819-parser-support:13.0.1'
    implementation 'org.opendaylight.yangtools:yang-data-codec-gson:13.0.1'
	<dependencies>
		<dependency>
		    <groupId>org.opendaylight.yangtools</groupId>
		    <artifactId>yang-data-codec-gson</artifactId>
		    <version>13.0.1</version>
		</dependency>		
	</dependencies>
-->
</project>